$newline never
<dd>
  Es besteht in Uni2work an vielen Stellen die Möglichkeit andere Benutzer in #
  einen Prozess mit einzubeziehen (z.B. als Kursverwalter, Korrektor, #
  Mitabgebender, ...). #
  In solchen Fällen ist die interne Benutzerkennung des gewünschten Benutzers #
  (z.B. die Campus Kennung) im Allgemeinen nicht bekannt.<br />
  Deswegen gibt es an den meisten dieser Stellen die Möglichkeit eine Einladung an eine #
  beliebige E-Mail Adresse zu verschicken. #
  Wird eine derartige Einladung vom Empfänger angenommen (hierbei wird der #
  korrekte Nutzer dann anhand des Logins des Empfängers identifiziert) wird der #
  Nutzer ohne weiteres Zutun des Senders in den gewünschten Prozess #
  miteinbezogen.
